### Enumeration

# Snapd GetAppsFlags

since: 1.25

#### Declaration

    flags Snapd.GetAppsFlags

#### Description [src]

Flag to change which apps are returned.

Available since: 1.25

#### Members

`SNAPD_GET_APPS_FLAGS_NONE`

  No flags, default behaviour.

  - Value: `0`
  - Available since: 1.25
`SNAPD_GET_APPS_FLAGS_SELECT_SERVICES`

  Select services only.

  - Value: `1`
  - Available since: 1.25